<h2>Kas tas ir un kā tas strādā.</h2>

<iframe width="560" height="315" src="https://www.youtube.com/embed/jMt7JpNZm2Y" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>